.dowpdown-advert {
  display:none;
}
.dropdown-advert-visible {
  display:block
}
.twitter-typeahead{
  width:100%;
  min-width: 100%
}
.tt-menu {
  width: 100%;
  background-color: #fff;
  box-shadow: 0px 0px 0px 2px #20bfd0;
  padding-left: 20px;
  padding-right: 20px;
}
.tt-hint {
  color: #999
}
.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}
.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;
}
.tt-suggestion p {
  margin: 0;
}
.dataset-container {
  padding: 5px 0px 5px 16px;
}
.dataset-container a {
  color: #000
}
.dataset-container:last-child {
  padding-bottom: 15px;
  border-bottom: 1px solid #000;
}
.tt-dataset h3 {
  font-size: 2.5rem;
  padding-top: 15px;
}
.tt-dataset a {
  font-size: 1.5rem;
}
.advert-container{
  position: absolute;
  background: #dcfaff;
  width: 100%;
  left: 0px;
  z-index: 999;
  padding: 10px;
  box-shadow: 0px 0px 0px 2px #20bfd0;
  min-height: 45px;
}

.advert-txt{
  color: #725f69;
  font-size: 1.1rem;
  padding-left: 12px;
  font-weight: bold;
}
.advert-btn{
  position: absolute;
  right: 15%;
  bottom: 0px;
  top: 0px;
  margin: auto;
  font-size: 0.9rem;
  color: #fff;
  border-radius: 5px;
  font-weight: 900;
  cursor:pointer;
  height: 33px;
  background: #20bfd0;
  border: 1px solid #20bfd0;
  min-width: 140px;
  display: table;
}
@media all and (min-width:320px) and (max-width: 768px) {
  .advert-btn{
      left:0px;
      right:0px;
  }
}
.advert-btn:hover{
  background: #1b929e;
  }
.advert-btn.a.span{
   color: #fff;
}
.advert-btn a {
  color: #fff;
  margin: 0 auto;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  padding: 3px;
}      
i.linea-basic.linea-sm.linea-basic-magnifier.flip-horizontal {
  color: #20bfd0;
  cursor: pointer;
  padding-left: 15px;
}
i.linea-basic.linea-sm.linea-basic-magnifier.flip-horizontal:hover {
  color: #1b929e;
}
.dataset-img-container img[src=""] {
  display: none;
}
.dataset-img-container img{
  max-height: 90%;
  max-width: 90%;
}
.dataset-img-container{
  border: 1px solid #cacaca;
  align-items: center;
  display: flex;
  height: 30px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 30px;
  float: left;
  margin-right: 10px;
  text-align: center;

}
.tt-selectable:hover{
  background: rgb(32 191 208 / 5%);
}
.tt-dataset-advert .tt-selectable:hover {
  background: #dcfaff;
}
.tt-dataset a.view-all-link{
  position: absolute;
  right: 20px;
  top: 15px;
  font-size: 0.85rem;
  font-weight: bold;
  color: #20bfd0;
}
.tt-dataset {
  position: relative;
}
.tt-dataset.tt-dataset-advert {
  position: unset;
}
.tt-dataset a.common-show-more {
  position: absolute;
  bottom: 6px;
  font-size: 0.9rem;
  z-index: 999;
  color: #675f69;
}
.tt-dataset a.common-show-more span {
  color: #20bfd0;
}
.tt-dataset a.common-show-more:hover {
  color: #1b929e;
}